<nav>
  <div class="nav-wrapper">
    <a routerLink="/home" class="brand-logo">Dream Hookah</a>
    <ul id="nav-mobile" class="right hide-on-med-and-down">
      <li><a routerLink="/login">Sign In</a></li>
      <li><a routerLink="/registration">Sing Up</a></li>
    </ul>
    <img src="" alt="">
  </div>
</nav>
